Get external beneficiary
API reference
Return external beneficiary records (wallet + beneficiary details) created for a specific account. These represent saved payment destinations on supported blockchains.
The call can return multiple external beneficiary records.
GET calls
- Add query parameters to filter the response the API returns to general GET calls.
- Use pagination to control presentation of your results.
Endpoint: /crypto/v1/external-addresses
GET
https://sandbox.crbcos.com/crypto/v1/external-addresses
curl --location 'https://sandbox.crbcos.com/crypto/v1/external-addresses?AccountNumber=2179128455' \
--header 'Accept: text/plain' \
--data ''